/* html elements */
html{background:#444;}
body{text-align:center;font-family:'Gill Sans MT', verdana, tahoma;background:#444;font-size:75%;letter-spacing:-0.01em;color:#bbb;line-height:1.5em;}
#body-wrapper{background:#444 url(../img/pageback2.gif) repeat-y center;text-align:center;width:950px;margin:0 auto;}
a{color:#ddd;text-decoration:none;}
a:hover{color:#fff;}
/* clear fix */
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
/* page elements */
#wrapper{margin:0 auto;text-align:left;width:910px;background:#222;}
#header{height:60px;background:#000 url(../img/head.gif) repeat-x;}
#footer{height:20px;line-height:20px;background:#444 url(../img/pagebottom.gif) no-repeat bottom;padding:0 20px 22px 20px;font-size:86%;width:950px;margin:0 auto 30px auto;color:#888;}
#footer-content{height:20px;line-height:20px;background:#000;width:910px;margin:0 auto;}
#title{height:28px;padding:16px;background:url(../img/logo.png) no-repeat 16px 16px;}
#title h1{color:#fff;font-size:100%;margin-left:33px;text-transform:uppercase;line-height:14px;height:28px;}
#title h1 span.name{font-weight:bold;}
#title h1 span.subtitle{display:block;}
#title h1 span.separator,#title h1 span#imagetitle{display:block;text-indent:-9999px;height:0;font-size:0;line-height:0;display:none;}
/* menu */
#menu{height:14px;margin-top:16px;line-height:14px;text-transform:uppercase;float:right;}
#menu li{margin-right:10px;display:inline;}
#photo{line-height:0;padding:0;border:0;background:#000 url(../img/shutter.gif) no-repeat 50% 250px;text-align:center;margin-top:30px;}
#photo-prev,#photo-next{display:block;width:455px;position:absolute;z-index:1;top:100px;text-indent:-9999px;background:url(../img/blank.gif);outline:none;}
#photo-next{margin-left:455px;}
#photo-next:hover,#photo-next:focus{background:url(../img/p_next.png) no-repeat center right;z-index:10;}
#photo-prev:hover,#photo-prev:focus{background:url(../img/p_prev.png) no-repeat center left;z-index:10;}
#photo img{margin:0 auto;line-height:0;}
h2#archive-header,h2#about-header{height:30px;line-height:30px;text-transform:uppercase;background:#000;padding-left:10px;font-weight:bold;color:#fff;text-align:left;position:absolute;top:60px;width:900px;}
#titlebar{background:#000;padding-left:10px;font-weight:bold;color:#fff;height:30px;line-height:30px;margin-bottom:-30px;text-transform:uppercase;}
/* image info overlay */
#image-info h3{text-indent:-9999px;height:0;line-height:0;overflow:hidden;font-size:0px;}
#image-info h5{text-transform:uppercase;color:#fff;font-weight:bold;font-size:100%;margin-bottom:10px;}
#RGBHistogram{height:100px;padding:0;}
#info{background:#000;opacity:0.8;filter:alpha(opacity=80);overflow:hidden;}
#image-notes{margin-top:1em;}
#image-notes p{margin-bottom:1em;}
#thumbnail-navigator{margin-bottom:20px;line-height:0;}
#image-info-toggle,#thumbnail-navigator-toggle,#tags-tab-toggle{height:25px;background:url(../img/tab.png);font-size:90%;}
#image-info-toggle a,#thumbnail-navigator-toggle a,#tags-tab-toggle a{float:right;display:block;text-transform:uppercase;width:135px;height:20px;line-height:20px;text-align:center;outline:none;}
#image-info-toggle a:focus,#thumbnail-navigator-toggle a:focus,#commentform-toggle a:focus,#tags-tab-toggle a:focus{text-decoration:underline;}
#image-title{background:#000;height:40px;}
.infobox{padding:10px;float:left;}
.infoboxcc{float:right;margin-right:10px;padding-right:10px;}
.facebook{position:absolute;left:810px;top:4px;}
#exif-info th{width:100px;padding-right:10px;text-transform:uppercase;}
#exif-info td{color:#ccf;font-weight:bold;}
#histogram{width:256px;}
/* thumbnail nav box */
#thumbs{background:#000;padding:0 0 0 10px;margin:0;text-align:center;overflow:hidden;width:900px;height:135px;}
#thumbs a img.thumbnails,#thumbs a img.dummy-element{margin:10px;opacity:0.5;filter:alpha(opacity=50);float:left;padding:20px 0;}
#thumbs a img.current-thumbnail{margin:10px;float:left;padding:20px 0;}
#thumbs a:hover img{opacity:1;filter:alpha(opacity=100);}
#thumbs a#nav_right,#thumbs a#nav_left{display:block;text-indent:-9999px;height:75px;padding:20px;width:40px;}
#thumbs a#nav_left{background:url(../img/nav_prev.gif) no-repeat;background-position:50% 0;float:left;}
#thumbs a#nav_right{background:url(../img/nav_next.gif) no-repeat;background-position:50% 0;padding-right:50px;padding-left:10px;float:right;}
#thumbs a#nav_left:hover,#thumbs a#nav_right:hover{background-position:50% -115px;}
#thumbs .tranche a:focus img{outline:thin dotted #fff;}
#thumbs a#nav_left:focus,#thumbs a#nav_right:focus{outline:none;background-position:50% -115px;}
#thumbs a#nav_left.blinking,#thumbs a#nav_right.blinking,#thumbs a#nav_left.blinking:hover,#thumbs a#nav_right.blinking:hover{background-position:50% -230px;}
#thumbs a#nav_left.end,#thumbs a#nav_right.end,#thumbs a#nav_left.end:hover,#thumbs a#nav_right.end:hover{background-position:50% -345px;}
#thumbs #view-window{float:left;width:710px;height:135px;overflow:hidden;position:relative;}
#thumbs #view-window .tranche{width:720px;height:135px;position:absolute;*left:0;}
#thumbs #view-window #ieleft{*left:-710px;}
#thumbs #slider{position:relative;height:135px;}
/* comments */
#comments h3{text-transform:uppercase;color:#fff;background:#000;height:40px;line-height:40px;padding-left:50px;}
#comments h3.main{color:#fff;background:#000 url(../img/logo_tiny.png) no-repeat 35px 14px;}
.commentslist{margin-bottom:25px;}
.commentslist li{background:#111;padding-bottom:10px;}
.commentcontent{margin:10px 10px 0 50px;padding-right:50px;}
#comments li.admin_comment {background:#360909;}
.commentcontent p{margin-bottom:1em;}
#comments h4{background:#000;height:40px;line-height:40px;text-transform:uppercase;color:#fff;}
#comments h4 img{float:left;margin-right:10px;}
/* comment form */
#commentinfo{padding:0 10px;width:270px;height:400px;}
#commentinfo h3{text-transform:uppercase;font-size:122%;margin:1em 0;color:#fff;}
#commentinfo img{float:left;margin:0 10px 1px 0;}
#commentform-toggle{height:25px;background:url(../img/tab_bottom.png);font-size:90%;}
#commentform-toggle a{float:left;display:block;text-transform:uppercase;width:135px;height:25px;line-height:25px;text-align:center;outline:none;}
#cform{background:#000;width:910px;height:400px;overflow:hidden;}
#cform fieldset{margin-top:-380px;}
#commentform label{width:130px;display:block;float:left;text-align:right;margin-right:10px;margin-left:230px;display:inline;}
#commentform p{margin-bottom:1em;}
#commentform .textfield,#commentform textarea{width:490px;background:#858585 url(../img/formfields_bg.png) left top;border:0;padding:4px 2px 2px 2px;}
#commentform .textfield:focus,#commentform textarea:focus{background:#b5b5b5 url(../img/formfields_bg.png) -500px top;}
.formbutton{background:#444;border:0;padding:2px;color:#fff;margin-left:370px;}
.formbuttonG{background:#444;border:0;padding:2px;color:#fff;}
#commentform textarea{height:150px;}
/* archives */
#archive-wrapper{background:#000;padding-bottom:20px;border-bottom:0px #000 solid;border-top:55px #000 solid;}
#archive-thumbnails{width:650px;line-height:0;padding:20px 15px 20px 15px;float:left;display:inline;}
#archive-thumbnails p{padding:10px 0 0 4px;}
#archive-sidebar{float:right;width:170px;padding:20px;background:#222;margin:20px 20px 0 0;display:inline;}
#archive-sidebar strong{font-weight:bold;color:#fff;}
#archive-sidebar h3,#about-content h2{color:#fff;text-transform:uppercase;margin:1em 0;}
#archive-sidebar h2{font-size:2em;font-weight:bold;}
#archive-sidebar p{margin:5px 0;}
#archive-sidebar a{color:#777;}
#archive-sidebar a:hover{color:#fff;}
#archive-thumbnails a img{margin:0 4px 8px 4px;}
#archive-thumbnails a{margin:0;}
#archive-thumbnails a:hover{opacity:.9;}
/* tags on archive page */
#tag_cloud{font-size:120%;border-bottom:50px #222 solid;background:#000;padding:0 20px;opacity:0.8;filter:alpha(opacity=80);overflow:hidden;line-height:1.5em;}
#tag_cloud a{color:#fff;}
.tags00{font-size:60%;}
.tags01{font-size:70%;}
.tags02{font-size:80%;}
.tags03{font-size:90%;}
.tags04{font-size:100%;}
.tags05{font-size:110%;}
.tags06{font-size:120%;}
.tags07{font-size:130%;}
.tags08{font-size:140%;}
.tags09{font-size:150%;}
.tags10{font-size:160%;}
#tags-tab{margin-top:-50px;}
#about-content{margin-top:30px;padding:20px;background:#000;color:#999;}
#about-content p{margin-bottom:1em;}
#about-content ul{padding-left:1em;}
#about-content li{list-style:square;}
#about-content #portrait{float:left;margin:0 20px 0 0;}
/* JS only styles & rendering aid */
body.js #thumbnail-navigator{visibility:hidden; position:relative;}
body.js #thumbs,body.js #cform{display:none;}
body.js #tags-tab{position:absolute;top:140px;width:910px;z-index:10;visibility:hidden;}
body.js #viewedphoto{visibility:hidden;}
body.js #image-info{position:absolute;top:90px;width:910px;clear:both;z-index:3;visibility:hidden;}
body.js #tag_cloud{border-bottom:none;}

.bannerx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	border: 1px solid #333333;
}
.bannerx2 {
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 2px;
}